@namespace url(http://www.w3.org/1999/xhtml);

@-moz-document domain("checkout51.com") {
#hitform{width: 670px;
z-index: 5000;
margin-left: -180px;}
  
#images{width: 250px;}
  .alert-success{display:none}
  .alert-warn{display: none}
  
#hitvalue{z-index: 5000 !important;
margin-left: -180px !important}
 .row{width:100% !important;}
}

/*Date: April 09, 2016/